Subject: Re: periodic hexadecimal reminder

From: [email-masked]
Date: Fri, 28 Sep 2001 04:57:32 -0000

--- In lojban@y..., pycyn@a... wrote:
> Ummmm. Is it not the case that the base of a number when specified 
by {ju'u} 
> has to be given in decimal, the Lojbanic default? If it were given 
in some 
> other base, that would have to be specified by another {ju'u} in 
decimal -- 
> and so on back. So, specifying bases does not seem to be a real 
problem (or 
> have I missed something dropping in late on this from indirect-
question-land?)

hexadecimal is the lojbanic default. use "ju'u dau" if you wish to 
use decimal.